.App {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: space-between;
}

.listItem {
	min-width: 250px;
	margin: 20px;
	padding: 20px;
	background-color: #eee;
}

.listItem:hover {
	cursor: pointer;
	background-color: #ddd;
}

.insertPane {
	width: 100%;
	margin: 20px;
	padding: 20px;
	box-sizing: border-box;
	background-color: #eee;
}

.highlighted {
	background-color: #fdf058 !important;
}

h1 {
	font-size: 24px;
}

input {
	margin: 0 0 0 20px;
	line-height: 30px;
	font-size: 18px;
}
